* {
    margin: 0px;
    padding: 0px;
}

body {
    background-color: rgb(202, 199, 199);
}

header {
    margin-top: 5px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.navigator {
    background-color: rgb(5, 0, 0);
    width: 100%;

}

nav {

    position: relative;
    background-color: whitesmoke;
    width: 100%;
    height: 4rem;

}

nav ul {
    display: flex;
    float: right;
    padding-right: 4rem;

}

nav ul img {
    height: 7rem;
    width: 11rem;
    padding-right: 18rem;
    margin-top: -23px;
}

nav ul li {
    list-style: none;
    padding: 1.4rem 0rem;



}

#meeting {
    background-color: rgb(248, 53, 35);
    border-radius: 0.3rem;
    color: white;
    transition: 400ms;
}

#meeting:hover {
    background-color: rgb(148, 175, 30);

}

nav li a {
    font-size: 1rem;
    padding: 1rem;
    text-decoration: none;
    color: black;
    font-family: "Gill Sans", sans-serif;
    margin-left: 5px;
    border-radius: 0.3rem;
    transition: 400ms;
}

nav li a:hover {
    background-color: rgb(7, 148, 43);
    color: white;
}


.heading {
    height: fit-content;
    background-color: rgb(216, 215, 215);
    padding-top: 2rem;
    background-image: url('assets/bgn.png');
    background-repeat: repeat-x;
    background-position: bottom;
    width: 100%;
    background-size: contain;

}

.details {
    height: 28rem;
    width: 81%;
    margin: 4rem 1rem 0rem 12rem;
}

.details .column {
    float: left;

}

/* Clear floats after the columns */
.details .row:after {
    content: "";
    display: table;
    clear: both;
}

#secColumn {
    width: 40%;
    margin-right: 7rem;

}

#secColumn h4 {
    text-transform: uppercase;
    color: rgb(248, 53, 35);
    font-family: Calibri;
    font-size: 1.2rem;
    padding-bottom: 1.5rem;
}

#secColumn h2 {
    font-size: 3rem;
    font-family: 'Georgia';
    padding-bottom: 2rem;

}

#secColumn h5 {
    font-size: 1rem;
    font-family: 'Palatino';
    font-weight: lighter;
    padding-bottom: 3rem;

}

#secColumn p a {
    text-decoration: none;
    font-size: 1rem;
    font-family: Consolas;

    margin-top: 5px;
}

#secColumn p #first {
    background-color: rgb(248, 53, 35);
    color: white;
    border-radius: 0.3rem;
    padding: 0.7rem 1.5rem 0.7rem 1.5rem;
    transition: 400ms;
}

#secColumn p #first:hover {
    background-color: rgb(148, 175, 30);

}

#secColumn p #second {
    border-radius: 0.3rem;
    color: black;
    margin-left: 1rem;
    padding: 0.7rem 1.8rem 0.7rem 1.8rem;
    border-top: 1px inset #f6ecec;
    border-right: 1px inset #9e9797;
    transition: 400ms;
}

#secColumn p #second:hover {
    background-color: rgb(148, 175, 30);
    color: white;

}

.imgDiv {
    height: 30rem;
    width: 100%;
    margin-top: -2rem;
}

.imgDiv img {
    max-width: 100%;
    max-height: 100%;


}

.description {
    height: 20rem;
    background-color: white;
    padding: 6rem 10rem 4rem 10rem;
}

.description .column {
    float: left;
    width: 50%;

}

.description .row:after {
    content: "";
    display: table;
    clear: both;
}

.description .column h4 {
    font-size: 1.5rem;
    text-transform: capitalize;
}

.description .column h3 {
    font-size: 2rem;
    text-transform: capitalize;
}

.description .column p{
    padding: 1rem 2rem 0rem 0rem;
}